Figure - Bug #111210
O Figured O EVTO O SIO SLEEP_CLK/PM_SLP_CLK_INO OO DO OODO
2022-08-11 17:34 - SZ HW Test-0 0 0

Status: CLOSED Start date: 2022-08-11
Priority: High Due date:

Assignee: gooo_sb3ogon % Done: 0%
Category: EE Estimated time: 0.00 hour
Target version:

Need_Info: -- Found Version: 2022.08.07
Resolution: - Degrated: -
Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Bring Up Test Root cause:

Description

SLEEP_CLK/PM_SLP_CLK_INOO DO OO OO:
0 0 29.666ppmC 0 0 O O O O 20ppm

History

#1 - 2022-08-22 14:23 - SZ HW Test-0 O O
- Assigneesetto SZ-O0 O 0O O _SD30 O

#2 - 2022-08-23 16:24 - SZ HW Test-0 0 O
- Subject changed from SLEEP_CLK/PM_SLP_CLK_INO 000 0 O O to O Figured O EVTO O SI0 SLEEP_CLK/PM_SLP_CLK_IND OO OO OO

#3-2022-09-0510:40-0 000 _SD30 OO
- Status changed from New to RESOLVED

#4-2022-09-0511:08-0 000 _SD30 OO
- Status changed from RESOLVED to VERIFIED

#5-2022-09-0511:09-0 000 _SD30 OO
- Status changed from VERIFIED to CLOSED

#6 - 2022-09-1411:25-CD TPM-0 0 O
- Category set to EE

#7-2022-11-1511:13-SZ-0 0 0 0 _Sb30 O
- Status changed from CLOSED to VERIFIED
- Assignee changed from SZ-0 0 00O _SD30 0 toO O OO _SD3O OO

oobooooooooon

#8 - 2022-11-28 11:38 - SZ HW Test-0 0 O
- Status changed from VERIFIED to CLOSED

ooboooooOoooooo
